<?xml version="1.0"?>
<Games>

<Game Caption="FIFA 2006" IconPath="c:\system\apps\GameMgr\icons\6R53.mbm" UID="0x101fd403">
<File Description="" Path="c:\system\apps\6R53\*" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
</Game>

</Games>